<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Restobar</title>
  <meta name="generator" content="GitLab Pages">
  <title>Plain HTML site using GitLab Pages</title>
  <link rel="stylesheet" type="text/css"  href="vendor/css/bootstrap.min.css">
  <link href="vendor/css/all.css" rel="stylesheet">
  <link rel="stylesheet" type="text/css"  href="resource/css/styles.css">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap" rel="stylesheet">

  <body>
    <header id="home">
      <div class="container-fluid navcon">
      <div class="container">
        <nav class="navbar navbar-expand-md navbar-dark pt-md-5 mb-5">
          <img src="resource/img/logo-white.png" class="img-fluid logo">
          <button class="navbar-toggler" type="button" data-toggle="collapse" 
          data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" 
          aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav ml-auto">
              <a href="#home" class="nav-item nav-link active navitem">Home</a>
              <a href="#gallery" class="nav-item nav-link navitem">Gallery</a>
              <a href="#aboutus" class="nav-item nav-link navitem">About Us</a>
            </div>
          </div>
        </nav>
      </div>
    </div>

    <div class="container">
    <div class="jumbotron jumbotron-fluid header-text">
      <div class="container">
        <h1 class="headermain">GET FULL AND GET DRUNK<br/>BEST SISIG WITH UNLIMITED BEER</h1>
        <a href="" class="btn btn-full">MENU</a>
        <a href="" class="btn btn-ghost">SHOW MORE</a>
      </div>
    </div>
  </div>
  </header>

  <section class="section1" id="gallery">
    <h2 class="ourteam">Gallery</h2>
    <div class="container pt-md-5">
      <div class="row">
        <div class="col-md-4">
          <div class="card cardcon mt-3">
            <h3>Chicken Sisig</h3>
            <img src="resource/img/sisig1.jpg" alt="food" class="card-img-top">
            <h4>The Best Chicken Sisig</h4>
            <div class="card-body">
              <p class="card-text text-justify">
                Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.
              </p>
              <a href="" class="btn-card">Add to Cart</a> 
            </div>
         </div>
        </div>
        <div class="col-md-4">
          <div class="card cardcon mt-3">
            <h3>Pork Sisig</h3>
            <img src="resource/img/sisig2.jpg" alt="food" class="card-img-top">
            <h4>The Best Pork Sisig</h4>
            <div class="card-body">
              <p class="card-text text-justify">
                Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.
              </p>
              <a href="" class="btn-card">Add to Cart</a> 
            </div>
         </div>
        </div>
        <div class="col-md-4">
          <div class="card cardcon mt-3 mb-3">
            <h3>Bangus Sisig</h3>
            <img src="resource/img/sisig3.jpg" alt="food" class="card-img-top">
            <h4>The Best Bangus Sisig</h4>
            <div class="card-body">
              <p class="card-text text-justify">
                Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.
              </p>
              <a href="" class="btn-card">Add to Cart</a> 
            </div>
         </div>
        </div>
      </div>
    </div>
</section>

<section class="section2" id="aboutus">
  <div class="container">
    <h2 class="ourteam">Our Team</h2>
    <div class="row" style="margin-top: 40px">
    <hr/>

    <div class="row OTCard text-center text-md-left ">
      <div class="col-md-2">
        <img src="resource/img/chef1.jpg" alt="food" class="img-fluid">
      </div>
      <div class="col card-detail" style="margin-bottom:20px" text-align="center">
        <h5 class="OTC-name p-2 p-md-0">Chef 1</h5>
        <p class="OTC-p text-justify p-2 p-md-0">
          Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.
        </p>
      </div>   
    </div>

    <div class="row OTCard text-center text-md-left ">
      <div class="col-md-2">
        <img src="resource/img/chef2.jpg" alt="food" class="img-fluid">
      </div>
      <div class="col card-detail" style="margin-bottom:20px" text-align="center">
        <h5 class="OTC-name p-2 p-md-0">Chef 2</h5>
        <p class="OTC-p text-justify p-2 p-md-0">
          Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.
        </p>
      </div>   
    </div>

    <div class="row OTCard text-center text-md-left ">
      <div class="col-md-2">
        <img src="resource/img/chef3.jpg" alt="food" class="img-fluid">
      </div>
      <div class="col card-detail" style="margin-bottom:20px" text-align="center">
        <h5 class="OTC-name p-2 p-md-0">Chef 3</h5>
        <p class="OTC-p text-justify p-2 p-md-0">
          Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.
        </p>
      </div>   
    </div>
  </div>
</section>

<footer>
  <div class="container">
    <div class="row">
      <div class="col-md">
        <p class="ft">
         “Life is short, make it shorter.”
        </p>
      </div>
      <div class="col">
        <p class="ft2">
          Aguilar &nbsp;&nbsp;&nbsp;
          <i class="fab fa-facebook-square"></i>
          <i class="fab fa-twitter"></i>
          <i class="fab fa-instagram"></i>
        </p>
      </div>
    </div>
  </div>
</footer>

<div class="rtbutton">
  <a href="#home"><i class="fas fa-chevron-circle-up"></i></a>
</div>

  </body>
<script src="vendor/js/jquery.js"></script>
<script src="vendor/js/popper.js"></script>
<script src="vendor/js/bootstrap.bundle.min.js"></script>
</body>
</html>